#!/usr/bin/gnuplot

set term png small
set out "lc.png"

set xl "JD-2400000"
set yl "V [mag]"

set yr [:] reverse
set zeroaxis

set arrow from graph 0,first 1.0 rto graph 1,first 0 nohead lt 0

p "<awk '(NR>1)' lc.dat" u ($1-2400000):2 w lp


